Errors

build_prereq_matches_use
  • Test
  • Test::More
  • strict
consistent_version
1.01,1.09
meta_yml_conforms_to_known_spec
License 'GPL' is invalid (license) [Validation: 1.2]
no_pod_errors
Business-PhoneBill-Allopass-1.09/Allopass.pm -- Around line 380: Non-ASCII character seen before =encoding in 'français.'. Assuming UTF-8
prereq_matches_use
  • CGI::Cookie
  • Exporter
  • strict
  • vars
use_strict
Business::PhoneBill::Allopass::Infos, Business::PhoneBill::Allopass::Simple
use_warnings
Business::PhoneBill::Allopass, Business::PhoneBill::Allopass::Infos, Business::PhoneBill::Allopass::Simple